cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Does The flexnetls.jar Package Support Java 9/10?

Does The flexnetls.jar Package Support Java 9/10?

Synopsis

The flexnetls.jar package does not appear to be usable with JRE 9 nor 10, are there any plans for a release of that software for the later version of Java?

Discussion

Engineering currently have no plans for supporting Java 9/10.
Was this article helpful? Yes No
No ratings
Version history
Revision #:
1 of 1
Last update:
‎Nov 12, 2018 08:25 PM
Updated by: